@charset "utf-8";

H1 {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #FCC604;
	line-height: 24px;
}
H2 {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #002600;
	line-height: 24px;
}
H3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #FFFFFF;
	line-height: 16px;
	font-style: normal;
	background-color: #990000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #002600;
}
H4 {
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #FCC604;
	line-height: 20px;
}
H5 {
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #990000;
	line-height: 20px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #996600;
}
H6 {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #990000;
	line-height: 20px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.cont {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.head_wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #003300;
}
.logo_col {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.banner_cont {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.menu_cont {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	color: #006633;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #336600;
	border-bottom-color: #336600;
	text-align: center;
	margin-top: 5px;
	text-transform: uppercase;
}

.menu_cont a {
	color:#FFFFFF;
	text-decoration:none;
}
.menu_cont a:hover {
	color:#339900;
	text-decoration:none;
}
.sub_col_wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.body_cont {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #003300;
	height: 360px;
	padding: 10px;
}
.body_left_col {
	padding: 15px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	width: 520px;
	background-color: #002600;
	height: 320px;
	font-style: normal;
}
.body_left_col img {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.body_rt_col {
	padding: 15px;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	width: 360px;
	background-color: #002600;
	height: 320px;
}
.footer_wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	height: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	margin-top: 5px;
}
.footer_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	color: #003300;
	float: left;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.footer_links a {
	color:#003300;
	text-decoration:none;
}
.footer_links a:hover {
	color:#339900;
	text-decoration:none;
}
.footer_col {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	float: right;
	text-transform: none;
	text-align: right;
}
.footer_col a {
	color:#000000;
	text-decoration:none;
}
.footer_col a:hover {
	color:#339900;
	text-decoration:none;
}
.about_col {
	padding: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	width: 930px;
	background-color: #002600;
	height: 320px;
	font-style: normal;
	margin-right: auto;
	margin-left: auto;
}
.about_col img {
	float: right;
	margin-left: 15px;
}
.menu_list {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #006633;
	background-color: #003300;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	border-right-style: none;
	border-left-style: none;
}
.menu_list a {
	color:#FFFFFF;
	text-decoration:none;
}
.menu_list a:hover {
	color:#FFCC00;
	text-decoration:none;
}
.body_cont_menu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #003300;
	padding: 10px;
}
.menu_col_wrap {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ECEAD1;
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	padding: 20px;
	height: 5600px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
}
.menu_col {
	width: 920px;
	float: left;
}
.menu_col img {
	float: right;
	margin: 0px;
	padding: 0px;
}

.menu_txt_lt {
	margin-right: 20px;
	text-align: left;
	float: left;
	width: 450px;
}
.menu_txt_rt {
	text-align: left;
	float: left;
	width: 450px;
}
.menu_img_col {
	width: 924px;
	text-align: left;
	float: left;
}
.menu_img_col img {
	padding: 10px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu_col_wrap_s {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ECEAD1;
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	padding: 20px;
	height: 1920px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
}
.menu_img_col_hd {
	width: 924px;
	text-align: left;
	float: left;
}
.menu_img_col_hd img {
	float: right;
	padding: 0px;
}
.menu_party_col {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #333333;
	width: 270px;
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	height: 920px;
	background-color: #F4F2D9;
	border: 1px dotted #CFCA89;
	margin-top: 30px;
}
.menu_party_col_c {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #333333;
	width: 270px;
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-right: 8px;
	margin-left: 8px;
	height: 920px;
	background-color: #F4F2D9;
	border: 1px dotted #CFCA89;
	margin-top: 30px;
}
.menu_col_wrap_p {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ECEAD1;
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	padding: 20px;
	height: 1280px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
}
.menu_col_wrap_d {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ECEAD1;
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	padding: 20px;
	height: 3800px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
}